AC (Web) - Bug #2806

Data reflecting in the shortlist for toefl scores only if it is entered in the average not in the min

08/30/2023 02:11 PM - jayanthy ramakrishnan

Status: New Start date: 08/30/2023
Priority: High Due date:

Assignee: Shashank Shekar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

History

#1 - 09/07/2023 07:02 AM - ABHISHEK KUMAR
- Assignee changed from ABHISHEK KUMAR to Yogesh Sivakumar

#2 - 09/20/2023 07:56 AM - ABHISHEK KUMAR

- Assignee changed from Yogesh Sivakumar to Shashank Shekar
